
// right backgrounds
.kiodY{background: $dark-1 !important;}
.kiodY .kyJvR{color: $white-0 !important;}
._1drsQ{color: white !important;}
._2LSbZ{background: $dark-3 !important;}
._6xQdq{color: $white-0 !important;}
._1ur1f{background: $dark-1 !important;}
._26JG5{background: $dark-3 !important;}
._1Zo-R{border: 2px solid transparentize($dark-10, .5) !important;}
._3he1q{color: $theme-color !important;}
._23Un5{color: $d !important;}
._3FeAD ._3u328{color: $white-0 !important;}
.FPZFa{color: $theme-color !important;}

// starred messages - todo
._3jHKU{background: $dark-1 !important;}

// message info
._2rGVQ{background: $dark-1 !important;}
._2AJf5{background: $dark-3 !important;}
._19xqi{background: $dark-3 !important;}

// media
._27U_m{background: $dark-1 !important;}
._27U_m:before{background: $theme-color !important;}